<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    
    <CONSTANT   package="performa.orm.types"    name="RoleType">
        
        <VALUE  name="ADMIN"        value="ADMIN"       description="Admin"/>
        <VALUE  name="STANDARD"     value="STANDARD"    description="Standard"/>
        
    </CONSTANT>
    
</ROOT>